gdcm::network::CMoveRQ Class Reference

CMoveRQ. More...

`#include <gdcmCMoveMessages.h>`

Inheritance diagram for gdcm::network::CMoveRQ:
[legend]
Collaboration diagram for gdcm::network::CMoveRQ:
[legend]

## Public Member Functions

std::vector< PresentationDataValue > | ConstructPDV (const ULConnection &inConnection, const BaseRootQuery *inRootQuery) override
Public Member Functions inherited from gdcm::network::BaseCompositeMessage
virtual | ~BaseCompositeMessage ()=default

## Detailed Description

CMoveRQ.

this file defines the messages for the cmove action

## Member Function Documentation

## ConstructPDV()

std::vector< PresentationDataValue > gdcm::network::CMoveRQ::ConstructPDV | ( | const ULConnection & | inConnection,
|  | const BaseRootQuery * | inRootQuery )

override virtual

Implements gdcm::network::BaseCompositeMessage.

The documentation for this class was generated from the following file:

- gdcmCMoveMessages.h